dpkg-distaddfile(1)

NAAM
dpkg-distaddfile - voeg items toe aan debian/files

OVERZICHT
dpkg-distaddfile [optie...] bestandsnaam sectie prioriteit

BESCHRIJVING
dpkg-distaddfile voegt aan debian/files een item toe voor het vermelde bestand. Het verwacht drie niet-optie argumenten, de bestandsnaam, de sectie en de prioriteit voor het bestand .changes. De bestandsnaam moet opgegeven worden relatief ten opzichte van de map waar dpkg-genchanges de bestanden verwacht te vinden, gewoonlijk .., eerder dan als een padnaam relatief ten opzichte van de huidige map op het ogenblik dat dpkg-distaddfile uitgevoerd wordt.

OPTIES

-fbestand-met-bestandenlijst
    Lees of schrijf de lijst van bestanden die geüpload moeten worden hier, eerder dan debian/files te gebruiken.

-?, --help
    Toon info over het gebruik en sluit af.

--version
    Toon de versie en sluit af.

BESTANDEN

debian/files
    De lijst van aangemaakte bestanden die deel uitmaken van de upload die voorbereid wordt. dpkg-distaddfile kan gebruikt worden om bijkomende bestanden toe te voegen.

ZIE OOK
deb-src-files(5).